<!DOCTYPE html>
<html>
    <head>
        <meta charset='utf-8'>
        <meta http-equiv='X-UA-Compatible' content='IE=edge'>
        <title>Page Title</title>
        <meta name='viewport' content='width=device-width, initial-scale=1'>
        <link rel='stylesheet' type='text/css' media='screen' href='main.css'>
        <script src='main.js'></script>
    </head>
    <body>
        <div class="grid">
            <div class="one">
                grid-column: 1 / 3; <br>
                grid-row: 1;
            </div>
            <div class="two">
                grid-column: 2 / 4; <br>
                grid-row: 1 / 3;
            </div>
            <div class="three">
                grid-column: 1; <br>
                grid-row: 2 / 5;
            </div>
            <div class="four">
                grid-column: 3; <br>
                grid-row: 3;
            </div>
            <div class="five">
                grid-column: 2; <br>
                grid-row: 4;
            </div>
            <div class="six">
                grid-column: 3; <br>
                grid-row: 4;
            </div>
          </div>
    </body>
</html>